[HEADER]
VERSION=7

[COMPOUND_DEFAULT]
INDEX=1

[FRONT]
NAME=Street 90s
SHORT_NAME=SV
WIDTH=0.195
RADIUS=0.33
RIM_RADIUS=0.28
ANGULAR_INERTIA=0.96
DAMP=600
RATE=330880
WEAR_CURVE=street90.lut
SPEED_SENSITIVITY=0.002567
RELAXATION_LENGTH=0.07057
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.000509
ROLLING_RESISTANCE_SLIP=4251
FLEX=0.000774
CAMBER_GAIN=0.157
DCAMBER_0=1.3
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.3
XMU=0.24
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=10340
PRESSURE_FLEX_GAIN=0.6
PRESSURE_RR_GAIN=1
PRESSURE_D_GAIN=0.006
PRESSURE_IDEAL=42
FZ0=2847
LS_EXPY=0.88
LS_EXPX=0.88
DX_REF=1.18
DY_REF=1.18
FLEX_GAIN=0.204
FALLOFF_LEVEL=0.89
FALLOFF_SPEED=3.5

[REAR]
NAME=Street 90s
SHORT_NAME=SV
WIDTH=0.195
RADIUS=0.33
RIM_RADIUS=0.28
ANGULAR_INERTIA=0.95
DAMP=600
RATE=330880
WEAR_CURVE=street90.lut
SPEED_SENSITIVITY=0.002567
RELAXATION_LENGTH=0.07057
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.000509
ROLLING_RESISTANCE_SLIP=4251
FLEX=0.000774
CAMBER_GAIN=0.157
DCAMBER_0=1.3
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.3
XMU=0.24
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=10340
PRESSURE_FLEX_GAIN=0.6
PRESSURE_RR_GAIN=1
PRESSURE_D_GAIN=0.006
PRESSURE_IDEAL=42
FZ0=2847
LS_EXPY=0.88
LS_EXPX=0.88
DX_REF=1.18
DY_REF=1.18
FLEX_GAIN=0.204
FALLOFF_LEVEL=0.89
FALLOFF_SPEED=3.5

[THERMAL_FRONT]
SURFACE_TRANSFER=0.02
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00025
INTERNAL_CORE_TRANSFER=0.00049
FRICTION_K=0.04223
ROLLING_K=0.16
SURFACE_ROLLING_K=0.9530
PERFORMANCE_CURVE=tcurve_street90.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=0.6

[THERMAL_REAR]
SURFACE_TRANSFER=0.02
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00025
INTERNAL_CORE_TRANSFER=0.00049
FRICTION_K=0.04223
ROLLING_K=0.16
SURFACE_ROLLING_K=0.9530
PERFORMANCE_CURVE=tcurve_street90.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=0.6

[FRONT_1]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.195
RADIUS=0.33
RIM_RADIUS=0.28
ANGULAR_INERTIA=0.96
DAMP=500
RATE=318472
WEAR_CURVE=semislicks.lut
SPEED_SENSITIVITY=0.002601
RELAXATION_LENGTH=0.07057
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0005
ROLLING_RESISTANCE_SLIP=6440
FLEX=0.000774
CAMBER_GAIN=0.157
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.8
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=11011
PRESSURE_FLEX_GAIN=0.6
PRESSURE_RR_GAIN=1
PRESSURE_D_GAIN=0.006
PRESSURE_IDEAL=36
FZ0=3047
LS_EXPY=0.88
LS_EXPX=0.88
DX_REF=1.33
DY_REF=1.33
FLEX_GAIN=0.184
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=4

[REAR_1]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.195
RADIUS=0.33
RIM_RADIUS=0.28
ANGULAR_INERTIA=0.95
DAMP=500
RATE=318472
WEAR_CURVE=semislicks.lut
SPEED_SENSITIVITY=0.002601
RELAXATION_LENGTH=0.07057
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0005
ROLLING_RESISTANCE_SLIP=6440
FLEX=0.000774
CAMBER_GAIN=0.157
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.8
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=11011
PRESSURE_FLEX_GAIN=0.6
PRESSURE_RR_GAIN=1
PRESSURE_D_GAIN=0.006
PRESSURE_IDEAL=36
FZ0=3047
LS_EXPY=0.88
LS_EXPX=0.88
DX_REF=1.33
DY_REF=1.33
FLEX_GAIN=0.184
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=4

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.02
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00025
INTERNAL_CORE_TRANSFER=0.00044
FRICTION_K=0.04788
ROLLING_K=0.15
SURFACE_ROLLING_K=0.953
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=0.7

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.02
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00025
INTERNAL_CORE_TRANSFER=0.00044
FRICTION_K=0.04788
ROLLING_K=0.15
SURFACE_ROLLING_K=0.953
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=0.7